This project contains 4 outdated main dependencies.

Crate tauri-codegen

Dependencies

(18 total, 4 outdated)

CrateRequiredLatestStatus
 base64^0.210.22.1out of date
 brotli^36.0.0out of date
 ico^0.30.3.0up to date
 json-patch^1.02.0.0out of date
 plist^11.6.1up to date
 png^0.170.17.13up to date
 proc-macro2^11.0.85up to date
 quote^11.0.36up to date
 regex^1.7.11.10.5up to date
 semver^11.0.23up to date
 serde^11.0.203up to date
 serde_json^11.0.117up to date
 sha2^0.100.10.8up to date
 tauri-utils^1.3.01.5.4up to date
 thiserror^11.0.61up to date
 time=0.3.150.3.36out of date
 uuid^11.8.0up to date
 walkdir^22.5.0up to date